INSPIRED BY https://github.com/adept/hledger-docker

# hledger-web Docker image

A simple Docker image that allows running `hledger-web`.

Example `docker-compose.yml`:

```yaml
version: 3
services:
  ledger:
    image: wilw/hledger:latest
    ports:
      - 4001:5000
    volumes:
      - ./journals:/data
    environment:
      - "HLEDGER_BASE_URL=http://host:port"
      - "HLEDGER_JOURNAL_FILE=/data/file.journal"
    restart: unless-stopped
```
